<script setup lang="ts">
const props = defineProps<{
  class?: string
  ux?: any
}>()

const classes = useStyling(
  'scaffoldNavigationIconButton',
  {
    base: 'p-0 cursor-pointer',
  },
  props
)
</script>

<template>
  <UButton :class="classes.base" variant="link" />
</template>
